<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
$this->headLink()->appendStylesheet($this->DinamicPath().'css/form.css','all');
print $this->form->render();
if (count($this->list2StateHasState) > 0){
//$head = array('State_id_state');
$head = NULL;
$selectData = array('State_id_state');
$links['State_id_state'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "StateHasState";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
